html {scrollbar-face-color:#cccccc; scrollbar-arrow-color:#FFFFFF; scrollbar-track-color:#cccccc; scrollbar-3dlight-color:#118049;scrollbar-darkshadow-color: #118049}
body {background: url(images/fondbloc.jpg) #cccccc fixed; margin: 0px; font-family: Arial, Verdana, sans-serif;}
big {font-weight:bold}
A:link {color: #0051a4; text-decoration:underline}
A:visited {color: #0051a4; text-decoration:underline}
H1 {color:#ffdd00;font-size:300%;font-weight:bold;font-style:italic;text-align:center}
H2 {
	color:#ffee44;
	font-size:130%;
	font-weight:bold;
	text-align:left;
	clear:both;
	page-break-after:avoid
}
H3 {color:#ef7f01;font:110% bold;font-style:italic;text-align: left}
P,LI,TD,TH,DIV,DD,DT {color: #1f1f1f; font-size: 85%; text-align: justify}
DIV P, DIV LI, DIV TD,DIV TH, DIV DIV, UL P, OL P {font-size: 100%}
TH {text-align: center; font-weight: bold}
UL,OL {margin-top: 0.5em}
dl{page-break-inside:avoid}
div.pave{border: solid yellow 2px; text-align:center; font-size:140%; font-weight:bold; width:90%; padding:8px; background:navy; float: none}
DT {font-weight: bold;page-break-after:avoid}
P {margin: 0.5em}
.suite {font-size: 40%}
.mini {font-size: 75%}
.center, DIV.center {text-align: center}
STRONG {color: #ff0000;}
STRONG A:link, STRONG A:visited, H2 A:link, H2 A:visited {color: #ff0000}
A:hover {color:red; text-decoration:none}
IMG {border: 0; margin: 0 10px}
.gche {float: left;text-align:left}
.drte {float: right;text-align:right}
.nl {clear: both}
ABBR,ACRONYM {border-bottom: 1px dotted #333; cursor: help;}
.help {border-bottom: 1px dotted #333; cursor: help;}
.club {color: #ffdd00}
.bala {color: #ffdd00}
.moto {color: #ffdd00}
.inte {color: #ffdd00}
.adhe {color: #ffdd00}
.annu {color: #ffdd00}
.gestion {color: #e3001b}
.ronly {color: gray}
.error {color: red;font-weight:bold}
.edito {font-size: 100%;	color: #19171a;}
.blanc {	color: #e3001b;}
.soustitre { font-size: 200%;  font-weight: bold;   text-align: left; color: #ef7f01;}
.questionnaire {margin-left: auto; margin-right: auto; width:50px; text-align: center}
